<ion-header>
  <ion-toolbar>
    <ion-title>Agregar Alumno</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item>
      <ion-label position="floating">Matrícula</ion-label>
      <ion-input [(ngModel)]="alumno.matricula"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label position="floating">Nombre</ion-label>
      <ion-input [(ngModel)]="alumno.nombre"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label position="stacked">Fecha Nacimiento</ion-label>
      <ion-datetime-button
        datetime="fechaNacimiento"
        name="fechaNacimiento"
        [(ngModel)]="alumno.fechaNacimiento"></ion-datetime-button>
    </ion-item>
  </ion-list>
  <ion-item>
    <ion-label position="floating">Promedio</ion-label>
    <ion-input [(ngModel)]="alumno.promedio"></ion-input>
  </ion-item>
  <ion-item>
    <ion-label>Estado</ion-label>
    <ion-button (click)="mostrarEstados()">Seleccionar estado</ion-button>
  </ion-item>
  <ion-button (click)="guardar()">Guardar</ion-button>
</ion-content>
<ion-modal [keepContentsMounted]="true">
  <ng-template>
    <ion-datetime id="fechaNacimiento"
      presentation="date" max="2005-01-01"
      ngDefaultControl
      ></ion-datetime>
  </ng-template>
</ion-modal>
